Subject: Re: CCL:Text file transfer between linux and dos

From: Nestor Cubillan <[email-masked]>
Date: Mon, 28 Feb 2000 02:03:38 -0400 (VET)

> I have installed Windows 98 and RedHat Linux 6.1 on my PC. Usually I
> edit G98 input file on Windows 98. The problem is when I start Linux and
> mount the DOS partitions, I cannot copy the input files correctly. "^M"
> was added to the end of each lines.

 this is a diference between text format. this problem is solve with a perl
script. there is a script called d2u-u2d:
http://www.ftls.org/en/examples/perl-tools/d2u-u2d.shtml

 They cannot work by G98.
> I need some help. Is there a way to copy the files by ascii way (not
> binary way).

i edit my file with vi editor.

best regards